CVE-2014-0881 – The TPM on Integrated Management Module II (IMM2) on IBM Flex System x222 servers with fir …

0

Vuln ID: CVE-2014-0881

Published:  2018-04-25  20:29:00Z

Description: The TPM on Integrated Management Module II (IMM2) on IBM Flex System x222 servers with firmware 1.00 through 3.56 allows remote attackers to obtain sensitive key information or cause a denial of service by leveraging an incorrect configuration. IBM X-Force ID: 91146.

Source: NVD.NIST.GOV